Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sat, 02 Jan 2021 21:35:31 -0500

Chat transcript

	

	Nick Sat, 01/02/21 10:13:51 pm America/Guyana
	
		Hello, would you like to talk about our services?

	Visitor 10:13:51 pm
	
		Yes
	
		I am interested in server colocation in Houston texas

	Nick 10:22:53 pm
	
		okay
	
		Sure, I can get one of our Sales expert to get in touch with you with more information.

May I know your name, email and phone number?
	
		Sorry for the delay response.

	Visitor 10:26:40 pm
	
		[email-masked]
	
		I dont feel my phone number is necessary
	
		Andrew Neelley

	Nick 10:27:58 pm
	
		May I get the following information please?
	
		1.Units of rack space (1U, 2U, half etc.) required
2. Power required (in Amps)
3. Any additional hardware required?
4. Preferred contact method

	Visitor 10:32:30 pm
	
		6u - half, 15amps, 2 plugs,  at least 1 uplink, 1 ip address
	
		Email is the best

	Nick 10:32:56 pm
	
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	
		Is there anything else I can help you with today?

	Visitor 10:35:00 pm
	
		No that's it

	Nick 10:35:08 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 10:35:12 pm
	
		Nick archived the chat

	21m 21s

Chat has been opened from website: https://www.colocationamerica.com/colocation#

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com